@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#helo {
	background-image: url("../images/real-estate-management/h_bg.webp");
	height: 30vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#helo h1 {
	font-size: 60px;
	color: #fff;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}
.lowerttl+p {
	width: 580px;
	margin-left: auto;
	margin-right: auto;
}





#estate h2+p {
	width: auto;
}
#estate h3 {
	font-size: 48px;
	color: #003951;
	margin-top: 100px;
}
#estate h3::first-letter {
	color: #c1272d;
}
#estate h3+p {
	font-size: 24px;
	color: #003951;
	margin-top: 30px;
}
#estate h3+p span {
	font-size: 36px;
}
#estate .inner {
	background-color: #F2F5F6;
	margin-top: 30px;
	padding-top: 50px;
	padding-bottom: 50px;
}
#estate .inner .flex {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	display: flex;
	justify-content: space-between;
}
#estate .inner .flex div {
	width: 650px;
}
#estate .inner .flex div h4 {
	font-size: 24px;
	color: #003752;
}
#estate .inner .flex div h4 span {
	display: block;
	font-size: 44px;
	margin-bottom: 40px;
	white-space: nowrap;
}
#estate .inner .flex div h4 span::first-letter {
	color: #c1272d;
}
#estate .inner .flex div p {
	font-size: 14px;
	margin-top: 20px;
}
#estate .inner .flex div p.btn a {
	font-size: 14px;
	color: #000;
	display: inline-block;
	margin-top: 40px;
}
#estate .inner .flex div p.btn a span {
	color: #c1272d;
}
#estate .inner .flex figure {
	width: 360px;
}
#estate .inner .flex+.flex {
	margin-top: 65px;
	padding-top: 65px;
	border-top: 1px solid #000;
	flex-direction: row-reverse;
}





#services {
	padding-top: 100px;
	margin-bottom: 120px;
}
#services .inner {
	background-color: #FEFCF5;
	padding-top: 45px;
}
#services h2 {
	font-size: 24px;
	color: #003951;
	margin-bottom: 30px;
}
#services h2 span {
	font-size: 48px;
	display: block;
	margin-bottom: 30px;
}
#services h2 span::first-letter {
	color: #c1272d;
}
#services h2 em {
	display: inline-block;
	font-size: 36px;
}
#services .flex {
	display: flex;
	justify-content: space-between;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#services .flex div {
	width: 635px;
}
#services .flex h3 {
	font-size: 24px;
	margin-bottom: 20px;
}
#services .flex h3 span {
	font-size: 44px;
	display: block;
	margin-bottom: 40px;
}
#services .flex h3 span::first-letter {
	color: #c1272d;
}
#services .flex p {
	font-size: 14px;
	margin-bottom: 20px;
}
#services .flex figure {
	width: 360px;
}
#services .flex li {
	font-size: 14px;
	color: #003752;
}
#services .flex+.flex {
	margin-top: 65px;
	padding-top: 65px;
	border-top: 1px solid #000;
}
#services .flex:nth-child(even) {
	flex-direction: row-reverse;
}
#services .inner .flex div p.btn a {
	font-size: 14px;
	color: #000;
	display: inline-block;
	margin-top: 20px;
}
#services .inner .flex div p.btn a span {
	color: #c1272d;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#helo {
	background-image: url("../images/real-estate-management/h_bg.webp");
	height: 60vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
}
#helo h1 {
	padding-top: 35vw;
	font-size: 7vw;
	color: #fff;
}





#estate h3 {
	font-size: 8vw;
	color: #003951;
	margin-top: 15vw;
}
#estate h3::first-letter {
	color: #c1272d;
}
#estate h3+p {
	font-size: 4vw;
	color: #003951;
	margin-top: 5vw;
}
#estate h3+p span {
	font-size: 6vw;
}
#estate .inner {
	background-color: #F2F5F6;
	margin-top: 5vw;
	padding-top: 10vw;
	padding-bottom: 10vw;
}
#estate .inner .flex {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#estate .inner .flex div {

}
#estate .inner .flex div h4 {
	font-size: 5vw;
	color: #003752;
}
#estate .inner .flex div h4 span {
	display: block;
	font-size: 8vw;
	margin-bottom: 5vw;
	line-height: 1.2em;
}
#estate .inner .flex div h4 span::first-letter {
	color: #c1272d;
}
#estate .inner .flex div p {
	margin-top: 5vw;
}
#estate .inner .flex div p.btn a {
	color: #000;
	display: inline-block;
	margin-top: 5vw;
}
#estate .inner .flex div p.btn a span {
	color: #c1272d;
}
#estate .inner .flex figure {
	margin-top: 5vw;
}
#estate .inner .flex+.flex {
	margin-top: 10vw;
	padding-top: 10vw;
	border-top: 1px solid #000;
	flex-direction: row-reverse;
}





#services {
	padding-top: 15vw;
	margin-bottom: 15vw;
}
#services h2 {
	font-size: 5vw;
	color: #003951;
	margin-bottom: 10vw;
}
#services h2 span {
	font-size: 8vw;
	display: block;
	margin-bottom: 5vw;
	line-height: 1.2em;
}
#services h2 span::first-letter {
	color: #c1272d;
}
#services h2 em {
	display: inline-block;
	font-size: 4.5vw;
}
#services .flex {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#services .flex div {

}
#services .flex h3 {
	font-size: 5vw;
	margin-bottom: 5vw;
}
#services .flex h3 span {
	font-size: 8vw;
	display: block;
	margin-bottom: 5vw;
	line-height: 1.1em;
}
#services .flex h3 span::first-letter {
	color: #c1272d;
}
#services .flex p {
	margin-bottom: 5vw;
}
#services .flex figure {
	margin-top: 5vw;
}
#services .flex li {
	color: #003752;
}
#services .flex+.flex {
	margin-top: 10vw;
	padding-top: 10vw;
	border-top: 1px solid #000;
}

#services .inner .flex div p.btn a {
	color: #000;
	display: inline-block;
	margin-top: 5vw;
}
#services .inner .flex div p.btn a span {
	color: #c1272d;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
